Pergunte aqui

Histórico de revisões [voltar]

Versão 1.6.3 Pacote do Windows Installer

Olá, uso a v. 1.6.2, porém esta atualização 1.6.3 diz que não é válido o pacote windows installer. Outro detalhe: é um antigo nEtbook (daqueles pequenos e bons) 32 bits. Asus. Diz o requisito que a resolução deve ser igual ou maior que 1024 x 768, porém o nEt tem nativo 1024 x 600 : há ,mesmo, problema? Pergunto porque aquela mensagem do Installer aparece. Não consigo instalar.

clique para ocultar/mostrar a revisão 2
Tag alterada

Versão 1.6.3 Pacote do Windows Installer

Olá, uso a v. 1.6.2, porém esta atualização 1.6.3 diz que não é válido o pacote windows installer. Outro detalhe: é um antigo nEtbook (daqueles pequenos e bons) 32 bits. Asus. Diz o requisito que a resolução deve ser igual ou maior que 1024 x 768, porém o nEt tem nativo 1024 x 600 : há ,mesmo, problema? Pergunto porque aquela mensagem do Installer aparece. Não consigo instalar.